.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_742_page8 .prestyle_well
{
display: block;
	background-color: #F5F5F5;
	padding: 16px 16px 16px 16px;
	margin: 0px 0px 12px 0px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
 
	-moz-box-shadow: inset 0 0 2px #808080;
	-webkit-box-shadow: inset 0 0 2px #808080;
	box-shadow: inset 0 0 2px #808080;
 
 
/*opacity: 0.85;*/;
}
#stacks_in_742_page8 {
	margin: 0px 0px 25px 0px;
}
#stacks_in_758_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_758_page8>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_758_page8>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_758_page8>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_758_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_758_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
                         

#stacks_in_724_page8 {
	margin: 15px 0px 0px 0px;
}
                         
                         

#stacks_in_738_page8 {
	margin: 0px 0px 50px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
